
Instrumentación Nano-Satelites - Task #1348

Milestone # 1331 (New): Optimización de JETT 3.0

Task # 1347 (Closed): Adquisición de Cubesat Kit para pruebas en ROJ

Compra de items de cubesat kit PUMPKIN que faltan comprar target independent components

04/13/2018 04:13 PM - Edgardo Pacheco

Status: Closed Start date: 04/13/2018

Priority: Urgent Due date: 06/28/2018

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo transmisor JETT 3.0 Spent time: 0.00 hour

Description

Compra de componentes de hardware que faltan adquirir indicados como target independent components (los que no son target

dependent components segun cotizacion de PUMKIN)indicados segun cotizacion de PUMPKIN como estructura de aluminio cubesat

kit PIC24 module skeletonized 3U, motherboard, development board,etc. y asegurarse que los items target dependent components

cancelados a Polo Import se devuelvan al IGP.

History

#1 - 04/13/2018 04:13 PM - Edgardo Pacheco

- Subject changed from Recepcion de items de cubesat kit PUMPKIN que faltan comprar to Compra de items de cubesat kit PUMPKIN que faltan

comprar

#2 - 04/13/2018 04:23 PM - Edgardo Pacheco

- Description updated

#3 - 04/13/2018 04:24 PM - Edgardo Pacheco

- Subject changed from Compra de items de cubesat kit PUMPKIN que faltan comprar to Compra de items de cubesat kit PUMPKIN que faltan

comprar target independent components

#4 - 05/16/2018 10:36 PM - Alessandro Morales

- % Done changed from 0 to 30

Se consultó a Sandra el estado de la compra y comenta que se encuentra siendo analizada por el área legal del IGP, luego seguirá al área

Administrativa/Logística.

#5 - 05/16/2018 10:50 PM - Alessandro Morales

LATE: Los ítems devueltos al importador, retornaron al ROJ de manera conforme. Siendo este el caso de los siguientes elementos.

- Salvo Pro for PIC24 MCUs and dsPIC DSCs Software + Pumpkin PIC24 CubeSat Kit Software + EFFS-THIN SD Card Library (CD)

- MPLAB-ICD3 USB In-circuit Debugger

- JFPC-PIC24 Adapter

- PSPM E (w/PIC24FJ256GB210)

- PPM E1 (w/PIC24FJ256GB210)

#6 - 06/13/2018 02:11 PM - Alessandro Morales

- Status changed from New to In progress

- % Done changed from 30 to 50
Se consultó a Sandra el estado de la compra y comenta que se procederá a cambiar el TDR debido a que el proveedor (Pumpkin) solicita pago

anticipado.

#7 - 06/13/2018 02:27 PM - Alessandro Morales

- Due date changed from 04/25/2018 to 06/28/2018

Se reprograma la actividad debido a retrasos en el proceso de compra.

#8 - 02/14/2019 08:57 PM - Alessandro Morales

- Status changed from In progress to Closed

- % Done changed from 50 to 100

Los componentes llegaron de manera correcta. Se encuentran en IDi.

El cubesat se encuentra en una caja de herramientas naranja con chizito para su protección.
